[@bigcommerce/checkout-sdk](../README.md) / GetConsignmentsQuery

# Interface: GetConsignmentsQuery

## Table of contents

### Properties

- [payload](GetConsignmentsQuery.md#payload)
- [type](GetConsignmentsQuery.md#type)

## Properties

### payload

• `Optional` **payload**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `useCache?` | `boolean` |

___

### type

• **type**: [`GetConsignments`](../enums/ExtensionQueryType.md#getconsignments)
